[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#908660: RM: egg -- RoQA; RC buggy, unusable with emacs 25



Package: ftp.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

I discussed with the active debian maintainer (and upstream author),
and he agrees the package should be removed.

  https://lists.debian.org/debian-emacsen/2018/09/msg00049.html

As mentioned in the link, egg is not usable with versions of emacs
available in testing or unstable (stretch is the last Debian version
to ship with emacs24).

-----BEGIN PGP SIGNATURE-----

iQGzBAEBCAAdFiEE3VS2dnyDRXKVCQCp8gKXHaSnniwFAluY43wACgkQ8gKXHaSn
nizqGAv+Pm8y1aqbsf3QZgO0Vh+IRpnuE9RtIeewgD1JV/kplo0yq7O+Y2J2v6Ps
lFknb53PttDuS7JIgvMynuMtfJWBxrfOQEfyzYxa/dz9/rU9cT3HfKH1ZSQL38XH
eUHmF0I4Htr3ZbpT/SMy3GmWI6pjNhzmvYc7HMtWQcO8nFeF34BP7gwA8ziP7SF3
EgpReUGiWKcrV7cPlYFKtlkFrOdHFd1hR+9aAkMih126YNrtvq3m/EJ+7JB7Od5Y
ZZyXvHuZVzsUiTjqOyugBXBl61l4K+TiVxyukHwjMpfjKixHIJrDwRAIJg/VvEQc
C5ZHYOkOuAErEPwf5ljnq+VBuQDr8ZB3C4DNyrISKOwc1urqviQv9rL8viNHZcdP
5EynpM0MbIV/dzMT4bUcyW//sPDff5sVn2zg/f+QkW1nsZ88saIqy2a8c+2FhX7L
ysoLryxH4M3saWksqnU0I5tBt/J5tmyJpzWerOSCw/6+Lfy6CJKkQnIPDZwTiWd5
QZB+p6KV
=Z25e
-----END PGP SIGNATURE-----


Reply to: